/*---------home-css-----------*/
h2.Htitle img {
    display: block;
	margin: 100px auto 50px!important;
	max-width: 100%;
	height:auto;
}
/*--------post-number-----------*/
.post-number {
	color: #cc3300;
	background-color: #ffffff;
	text-align: center;
	line-height: 100%;
	letter-spacing: 5px;
	margin: 50px auto 0;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #CC3300;
	padding: 20px;
	font-size: 28px;
}
/*--------new-post----------*/
#main .main-style-a .main-style-image {
	width: 100%;
	margin: 0 20px;
}
.main-style-box {
	background-image: url(../img/new-shop-info.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	position: relative;
	margin: 0px 20px 40px;
	padding: 35px 32px 5px 38px;
	width: 350px;
	height: 333px;
	float: left;
}
.main-style-image dl .image-style {
	margin: 0;
	padding: 0px;
	width:280px;
	height: 200px;
	overflow: hidden;
}
.main-style-image dl .image-style img {
    width: 100%;
	height: auto;
	object-fit: cover; 
}
.main-style-image dt.title a {
	font-size: 18px;
	color: #EA9C74;
	float: left;
	margin: 0 5px 5px;
	width: 100%;
}
.main-style-image dt.tiiki {
	margin: 5px 5px 5px 3px;
	width: 100%;
}
.main-style-image dt.tiiki a {
	font-size: 18px;
	color: #EA9C74;
	margin: 5px 0 5px 2px;
}
.main-style-image dt.day {
	font-size: 14px;
	color: #999999;
	position: absolute;
	right: 30px;
	bottom: 10px;
}
.new-shop-now {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
}
ul.post-categories {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.post-categories li {
    float: left;
	padding-right: 5px;
} 
ul.post-categories li a {
	color: #EA9C74;
}

/*---------img-hover----------*/
/* Zoom In #1 */
.hover01 figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.hover01 figure:hover img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

/*---------pagenavi-------------*/
#page-navi {
    width: 100%;
    margin: 10px 0;
}
#page-navi img {
    margin: 0 auto;
	display: block;
	max-width: 100%;
	height: auto;
}
h3.Stitle {
    width: 100%;
	height: 64px;
}
h3.Stitle img {
    display: block;
	margin: 50px auto 30px!important;
	max-width: 100%;
	height:auto;
}

#area-k {
	background-image: url(../img/n-map.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width: 100%;
	height: 460px;
	margin: 10px 0;
}
.area-info {
    width: 93%;
	float: right;
}
.hokubu-a {
	display: block;
	margin: 30px 0 0;
	padding: 0;
}
.chubu-a, .toubu-a, .nanbu-a {
	display: block;
	margin: 20px 0;
	padding: 0;
}
.hokubu-a img, .chubu-a img, .toubu-a img, .nanbu-a img {
    float: left;
	margin: 0 20px 0;
}
.area-nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.area-nav ul li {
	text-decoration: underline;
	padding: 5px 10px 5px;
	float: left;
}
.area-nav ul li a {
	font-size: 22px;
	color: #3d3a39;
}
/*-----------searchimage-------------*/
#searchbox {
    width: 100%;
	margin: 30px 0 50px;
	padding: 0;
}
#jobpostSearch {
    margin: 0 auto;
	padding: 0;
	width: 50%;
	display: block;
}
#jobpostSearch input[type="text"] {
  border: 1px solid #999;
  padding: 3px 10px;
  margin: 7px 5px 0 0!important;
  border-radius: 3px;
  float: left;
  width: 85%;
  height: 50px;
  overflow: hidden;
  background: linear-gradient(white, lightblue);
}
#jobpostSearch #search_button {
    border: none;
	margin: 0;
	display: block;
	float: left;
}
#jobpostSearch input[type="text"]:focus {
  border: 1px solid #ff9900;
  outline: 0;
}
#jobSearchInput {
    float: left;
	width: 20%;
}
#jobpostSearch select {
  border: 1px solid #999;
  padding: 3px 10px;
  margin: 7px 5px 0 0!important;
  border-radius: 3px;
  float: left;
  width: 85%;
  height: 50px;
  overflow: hidden;
  background: linear-gradient(white, lightblue);
}
.checkbox {
	margin:	20px 0;
	float: left;
}
label {
	padding: 0 10px 0 48px;			/* ラベルの位置 */
	font-size:		25px;
	line-height:		25px;
	display:		inline-block;
	cursor:			pointer;
	position:		relative;
}
/* チェックした時のスタイル */
.checkbox input[type=checkbox] {
  -ms-transform: scale(2, 2);
  -webkit-transform: scale(2, 2);
  transform: scale(2, 2);
}
/*-------------------スクロール表示設定-----------*/
/* 画面外にいる状態 */
.fadein {
	opacity : 0.1;
	transform : translate(0, 50px);
	transition : all 500ms;
	}

/* 画面内に入った状態 */
.fadein.scrollin {
	opacity : 1;
	transform : translate(0, 0);
	}
/* 2つ目の要素に200msのdelayをかける */
#effect2 > div .fadein:nth-of-type(2) {
	-moz-transition-delay:200ms;
	-webkit-transition-delay:200ms;
	-o-transition-delay:200ms;
	-ms-transition-delay:200ms;
	}
/* 3つ目の要素に400msのdelayをかける */
#effect2 > div .fadein:nth-of-type(3) {
	-moz-transition-delay:400ms;
	-webkit-transition-delay:400ms;
	-o-transition-delay:400ms;
	-ms-transition-delay:400ms;
	}
/*-----------kensaku-----------*/
/*----------------kensaku-word------------*/
.castom-header {
    width: 100%;
}
.kensaku-key {
    width: 100%;
	height: 40px;
	margin: 20px 0;
}
.kensaku-title {
	font-size: 20px;
	color: #ffffff;
	background-color: #B282AF;
	line-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #B282AF;
	padding: 10px 5px;
	height: 40px;
	float: left;
}
.kensaku1 {
	font-size: 20px;
	color: #000000;
	background-color: #ffcc66;
	line-height: 40px;
	border-width: 1px;
	border-style: solid;
	border-color: #3366CC;
	padding: 0 3px 0 10px;
	height: 40px;
	float: left;
}
.kensaku-yogo {
	font-size: 20px;
	color: #000000;
	line-height: 40px;
	background-color: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #E60012;
	padding: 0 10px;
	height: 40px;
	float: left;
}
.kensaku2 {
	font-size: 20px;
	color: #000000;
	background-color: #E894A5;
	line-height: 40px;
	border-width: 1px;
	border-style: solid;
	border-color: #E894A5;
	padding: 0 3px 0 10px;
	height: 40px;
	float: left;
}
.kensaku3 {
	font-size: 20px;
	color: #000000;
	background-color: #FFAA7E;
	line-height: 40px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFAA7E;
	padding: 0 3px 0 10px;
	height: 40px;
	float: left;
}
.kensaku4 {
	font-size: 20px;
	color: #000000;
	background-color: #8491C4;
	line-height: 40px;
	border-width: 1px;
	border-style: solid;
	border-color: #8491C4;
	padding: 0 3px 0 10px;
	height: 40px;
	float: left;
}
.kensaku5 {
	font-size: 20px;
	color: #000000;
	background-color: #64AEDD;
	line-height: 40px;
	border-width: 1px;
	border-style: solid;
	border-color: #64AEDD;
	padding: 0 3px 0 10px;
	height: 40px;
	float: left;
}
.count-su {
    font-size: 23px;
	margin-left: 5px;
}
.link-botton {
    width: 100%;
	height: auto;
}
.l-botton {
    width: 30%;
	margin: 10px 5px;
	float: left;
}
.r-botton {
    width: 30%;
	margin: 10px 5px;
	float: right;
}
.c-botton {
    width: 30%;
	margin: 10px 0 10px 50px;
	float: left;
}
.k-botton {
    width: 50%;
	margin: 30px auto 10px;
}
.btn {
    width: 100%;
}

#tiikibetu-info {
    width: 100%;
	margin: 10px 20px;
}
.shop-ichiran {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
.shop-info {
   width: 150px;
   height: 150px;
   margin: 10px;
   float: left;
   overflow: hidden;
}
.shop-info img {
    width: 100%;
	height: 100px;
    display: block;
	object-fit: cover; 
}
a.shop-ishiran-title {
	font-size: 16px;
	color: #999966;
	padding: 5px 0;
}
h2.cat-title {
  color: #505050;/*文字色*/
  padding: 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  background: #FFCC99;/*背景色*/
  vertical-align: middle;
  width: 100%;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
}

h2.cat-title:before {
  content: '●';
  color: white;
  margin-right: 8px;
}
h2.t-title img {
    margin: 50px auto 20px;
	display: block;
}
.no-post {
	font-size: 26px;
	color: #cc0033;
	text-align: center;
}
.fb-page, .fb-group {
    display:block!important;
    width:600px;
    margin-left:auto;
    margin-right:auto;
    height:auto;
}
/*--------------シングルページカスタマイズ--------------*/
img.thumbimg {
    max-width: 100%;
	height: 500px;
	display: block;
	margin: 5px auto;
	object-fit: cover; 
}
#shop-info {
	background-color: #eaeac1;
	padding: 20px 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.shop-info-img {
    width: 100%;
	height: auto;
	margin: 5px 10px 10px 10px;
}
.info-img-s {
    width: 560px;
	height: 560px;
	float: left;
	overflow: hidden;
	margin: 0 10px 20px; 
}
.shop-info-img .info-img-s img {
    width: 100%;
	height: 560px;
	object-fit: cover;
}
.shop-name {
	font-size: 18px;
	color: #333333;
	background-color: #ffffff;
	margin: 20px 10px 0;
	padding: 0;
	width: 48%;
	height: auto;
	float: left;
}
.shop-name-map {
	font-size: 18px;
	color: #333333;
	background-color: #ffffff;
	margin: 20px 10px 0;
	padding: 0;
	width: 98%;
	height: auto;
	float: left;
}

.shop-info-title {
	float: left;
	padding: 20px 10px;
}
.shop-info-post {
	padding: 20px 10px;
}
.sns-info-post {
	padding: 7px 10px;
}
.osusume {
    width: 100%;
	margin: 40px 0;
}
.osusume img {
    max-width: 100%;
	margin: 0 auto;
	display: block;
}
.shop-map {
	margin: 20px 10px 0;
	width: 98%;
}
.shop-info-map {
height: 0;
width: 100%;
overflow: hidden;
padding-bottom: 36.25%;
position: relative;
}
.shop-info-map iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}

a.sns-botton {
    margin: 0 10px;
	float: left;
}
.sentaku-info {
    margin: 5px 10px;
}
.sentaku-info-take {
    padding: 5px;
	float: left;
}
.sentaku-info-deri {
    padding: 5px;
	float: left;
}
.longurl{word-break: break-all;}

.shop-info-botton {
    width: 100%;
	margin: 20px 0 20px 20px;
	padding: 10px;
}
.shop-info-botton .btn {
    width: 23%;
	margin: 0 10px;
	float: left;
}
.shop-info-botton .btn a {
    color: #333333;
}

/*---------お気に入り一覧-------------*/
ul.favorites-list {
	margin: 20px 0;
	width: 100%;
	float: none;
	clear: both;
}
ul.favorites-list li {
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	width: 200px;
	height: 300px;
	margin: 0 10px 20px;
	padding: 0;
	float: left;
}
ul.favorites-list li img {
    padding: 0 0 0 10px;
}
ul.favorites-list li a {
    font-size: 14px;
}
ul.favorites-list .wpulike-default {
    display: none;
}